.other {
  margin-top: 122px;
}

.other .kv {
  background: url(/img/service/other-services/os_mv@pc.png) no-repeat right/contain;
}

.other .kv__title {
  font-size: 32px;
  max-width: 1160px;
}

.other .kv__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.other .category {
  margin-top: 122px;
}

.other .category__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.other .category__card-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 24px;
  margin-top: 56px;
}

.other .category .card {
  align-items: center;
  border-bottom: solid 1px #e0e0e0;
  display: flex;
  margin-bottom: 24px;
  margin-right: 24px;
  overflow: hidden;
  padding-bottom: 16px;
  position: relative;
  width: calc((100% - 72px) / 3);
}

.other .category .card__wrap {
  max-height: 64px;
  max-width: 64px;
  overflow: hidden;
  width: 100%;
}

.other .category .card__img {
  -o-object-fit: cover;
  max-height: 64px;
  max-width: 64px;
  object-fit: cover;
  transition: all 0.4s;
  width: 100%;
}

.other .category .card__sidetext {
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 1.38;
  margin-left: 16px;
  max-width: initial;
}

.other .category .card::after {
  background: url(/img/common/ico_arrow_circle_red_01.svg) no-repeat center/contain;
  bottom: 32px;
  content: "";
  display: block;
  height: 30px;
  position: absolute;
  right: 0;
  transform: rotate(90deg);
  transition: all 0.4s;
  width: 30px;
}

.other .category__btn-group {
  display: flex;
}

.other .category__btn {
  border: 1px solid #a8a8a8;
  height: 80px;
  position: relative;
  transition: all 0.4s;
  width: calc(50% - 12px);
}

.other .category__btn:first-of-type {
  margin-right: 24px;
}

.other .category__btn::after {
  background: url(/img/common/ico_arrow_red.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 12px;
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.4s;
  width: 12px;
}

.other .category__btn span {
  display: block;
  letter-spacing: 1.6px;
  margin: 0 auto;
}

.other .category__btn span::after {
  content: attr(data-text);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.48px;
  line-height: 1.2;
  text-align: center;
}

.other .category__btn:hover {
  border: 1px solid #d0000e;
  color: #d0000e;
}

.other .category__btn:hover::after {
  transform: translate(5px, -50%);
}

.other .overview {
  padding: 60px 0;
}

.other .overview__img {
  bottom: -110px;
}

.other .overview__osImg {
  bottom: -110px;
  left: auto;
  max-height: 496px;
  max-width: 440px;
  position: absolute;
  right: 40px;
  width: calc(54% - 100px);
}

.other .senior__title {
  margin-bottom: 60px;
  padding-left: 40px;
  position: relative;
}

.other .senior__title::before {
  background: #d0000e;
  bottom: 29%;
  content: "";
  height: 1px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
}

.other .detail__item {
  align-items: center;
  width: 100%;
}

.other .detail__item.col-2 {
  max-width: 540px;
}

.other .detail__item.col-3 {
  max-width: 359.6px;
}

.other .detail__below {
  margin-top: 24px;
}

.other .voice {
  margin-bottom: 40px;
}

.other .textlink {
  -webkit-text-decoration: underline solid #d0000e;
  color: #d0000e;
  text-decoration: underline solid #d0000e;
  transition: all 0.2s ease;
}

.other .textlink:hover {
  -webkit-text-decoration: underline solid white;
  text-decoration: underline solid white;
}

@media only screen and (min-width: 767px) {
  .other .category .card:hover .card__img {
    transform: scale(1.1, 1.1);
  }

  .other .category .card:hover::after {
    background: url(/img/common/ico_arrow_circle_red_02.svg) no-repeat center/contain;
  }
}

@media only screen and (max-width: 1079px) {
  .other {
    margin-top: 70px;
  }

  .other .category__title {
    margin-top: 110px;
  }

  .other .category .card {
    margin-bottom: 15px;
    margin-right: 20px;
    width: calc((100% - 40px) / 2);
  }

  .other .overview {
    padding-bottom: 64px;
  }

  .other .overview__detail {
    width: 100%;
  }

  .other .overview__bottom {
    background: #f5f5f5;
  }

  .other .overview__osImg {
    bottom: 0;
    right: 40px;
    top: -64px;
    width: 288px;
  }

  .other .senior__title {
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .other .kv {
    background: none;
  }

  .other .kv__title {
    font-size: 26px;
    text-align: center;
  }

  .other .category {
    margin-top: 70px;
  }

  .other .category__title {
    font-size: 26px;
    text-align: center;
  }

  .other .category .card {
    margin-bottom: 15px;
    margin-right: 15px;
    width: calc((100% - 30px) / 2);
  }

  .other .category .card__wrap {
    display: none;
  }

  .other .category .card__img {
    display: none;
  }

  .other .category .card__sidetext {
    font-size: 14px;
    left: 8px;
  }

  .other .category .card::after {
    bottom: 50%;
    height: 24px;
    margin: auto;
    right: 8px;
    top: 25%;
    width: 24px;
  }

  .other .category__btn-group {
    flex-direction: column;
  }

  .other .category__btn {
    height: 72px;
    width: 100%;
  }

  .other .category__btn:first-of-type {
    margin: 0 0 15px 0;
  }

  .other .overview {
    margin-top: 56px;
  }

  .other .overview#house {
    padding-top: 0;
  }

  .other .overview.inner-wrap {
    margin-top: 0;
  }

  .other .overview__inner {
    padding: 0 20px;
  }

  .other .overview__wrapper {
    padding: 0;
  }

  .other .overview__bottom {
    margin-top: 0;
  }

  .other .overview__osImg {
    margin-bottom: 32px;
    max-width: 100%;
    position: static;
    width: 100%;
  }

  .other .senior__title {
    font-size: 22px;
    margin-bottom: 15px;
    text-align: left;
  }

  .other .voice {
    margin-top: 24px;
  }
}